io.milvus.param.collection

## Class RenameCollectionParam

- java.lang.Object
- - io.milvus.param.collection.RenameCollectionParam

    public class RenameCollectionParam
    extends java.lang.Object

Parameters for `renameCollection` interface.

### Nested Class Summary

Nested Classes
`static class` `RenameCollectionParam.Builder` Builder for `RenameCollectionParam` class.

### Constructor Summary

Constructors
Constructor and Description
`RenameCollectionParam(@NonNull RenameCollectionParam.Builder builder)`

### Method Summary

All Methods Static Methods Concrete Methods
`static RenameCollectionParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RenameCollectionParam

    public RenameCollectionParam(@NonNull
                                 @NonNull RenameCollectionParam.Builder builder)

### Method Detail

#### newBuilder

    public static RenameCollectionParam.Builder newBuilder()